[ubuntu/zesty-security] openldap 2.4.44+dfsg-3ubuntu2.1 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Thu Jun 1 13:59:39 UTC 2017

openldap (2.4.44+dfsg-3ubuntu2.1) zesty-security; urgency=medium

  * SECURITY UPDATE: denial of service via search with page size of 0
    - debian/patches/CVE-2017-9287.patch: fix double-free in
    - CVE-2017-9287

Date: 2017-05-31 13:46:14.332380+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
-------------- next part --------------
Sorry, changesfile not available.

More information about the Zesty-changes mailing list